AuthorName: ''
Categories:
- app-repo
CurrentVersionCode: 2147483647
IssueTracker: ''
Name: EEB1+
SourceCode: ''
Summary: 'EEB1+ - Your versitile everything EEB1 app including notifications, caneteen menu, holiday list and more.'
WebSite: 'https://eeb1-plus.expo.app/'
Description: |
  EEB1+ is your one-stop-shop for everything related to EEB1.
  It includes: absence list and notifications, caneteen menu, holiday list and more besides.